## FoAreaViewportReference

FoAreaViewportReference —

## Synopsis

                FoAreaViewportReference;
                FoAreaViewportReferenceClass;
    FoArea*     fo_area_viewport_reference_new  (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaViewportReference
                                           +----FoAreaPage

## Description

## Details

### FoAreaViewportReference

    typedef struct _FoAreaViewportReference FoAreaViewportReference;

### FoAreaViewportReferenceClass

    typedef struct _FoAreaViewportReferenceClass FoAreaViewportReferenceClass;

### fo_area_viewport_reference_new ()

    FoArea*     fo_area_viewport_reference_new  (void);

Creates a new FoAreaViewportReference initialized to default value.

Returns : | the new FoAreaViewportReference